
/* ==========================================================================
	Footer
========================================================================== */

.site-footer {
	border-top: solid 1px #414142;
	z-index: 9;
}

.site-info {
	padding-top: 55px;
	padding-bottom: 33px;
	background-color: #1E2023;
}

.site-info .links {
	flex-wrap: wrap;
}

.site-info .links a {
	font-size: 12px;
	letter-spacing: 0.38px;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 50px;
	margin-right: 12px;
	margin-left: 12px;
}

.site-info .logo {
	display: flex;
	flex-direction: row;
	position: relative;
	justify-content: space-between;
	margin-bottom: 43px;
}

.site-info .logo .decor-left,
.site-info .logo .decor-right {
	position: relative;
	flex: 1;
}

.site-info .logo .decor-left::after,
.site-info .logo .decor-right::after {
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.5);
}

.site-info .logo .decor-left::after {
	right: 0;
}

.site-info .logo .decor-right::after {
	left: 0;
}

.site-info .logo img {
	margin-left: 34px;
	margin-right: 34px;
}

.site-info .social-media .link {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	background-color: #414142;
	margin-left: 15px;
	margin-right: 15px;
}

.site-info .social-media .link.twitter {
	background: #414142 url(/wp-content/uploads/2025/12/rrss-twitter.svg) center center no-repeat !important;
}

.site-info .social-media .link.instagram {
	background: #414142 url(/wp-content/uploads/2025/12/rrss-instagram.svg) center center no-repeat !important;
}

.site-info .social-media .link.facebook {
	background: #414142 url(/wp-content/uploads/2025/12/rrss-facebook.svg) center center no-repeat !important;
}

.disclaimer {
	padding-top: 33px;
	padding-bottom: 32px;
	background-color: #131416;
}

.disclaimer .title {
	font-size: 16px;
	letter-spacing: 0.94px;
}

.disclaimer .subtitle {
	font-size: 14px;
	letter-spacing: 0.82px;
	opacity: 0.7;
}

@media (max-width: 1280px), (orientation: portrait) {

	.site-info {
		padding-top: 15vw;
		padding-bottom: 10vw;
	}

	.site-info .links {
		flex-direction: column;
		align-items: center;
	}

	.site-info .links a {
		font-size: 3.5vw;
		text-align: center;
		margin-bottom: 7vw;
	}

	.site-info .logo {
		margin-bottom: 12vw;
	}

	.site-info .logo img {
		width: 50vw;
		margin-left: 3vw;
		margin-right: 3vw;
	}

	.site-info .logo .decor-left::after,
	.site-info .logo .decor-right::after {
		bottom: 50%;
	}

	.site-info .social-media .link {
		width: 13vw;
		height: 13vw;
		margin-left: 4vw;
		margin-right: 4vw;
	}

	.site-info .social-media .link.twitter {
		background: #414142 url(/wp-content/uploads/2021/01/rrss-twitter.svg) center center/10vw 10vw no-repeat !important;
	}

	.site-info .social-media .link.instagram {
		background: #414142 url(/wp-content/uploads/2021/01/rrss-instagram.svg) center center/10vw 10vw no-repeat !important;
	}

	.site-info .social-media .link.facebook {
		background: #414142 url(/wp-content/uploads/2021/01/rrss-facebook.svg) center center/10vw 10vw no-repeat !important;
	}

	.disclaimer {
		padding-top: 10vw;
		padding-bottom: 10vw;
		padding-right: 5vw;
		padding-left: 5vw;
	}

	.disclaimer .title {
		font-size: 4vw;
		text-transform: uppercase;
		margin-bottom: 2vw;
	}

	.disclaimer .subtitle {
		font-size: 4vw;
	}
}
